» Ubuntu » Packages

Error

two or more packages specified (tex4ht natty)